Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 13:28:51 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Customer:  IMAGE Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:15 PM, 10th May                     hi                             05:15 PM, 10th May                     hi                             05:15 PM, 10th May                     hi                             05:15 PM, 10th May                     hi                    i hv to return the 5 red circled items           05:16 PM, 10th May                     hi                    but i dont find any return slip to fill           05:16 PM, 10th May                     hi                    if going in my orders how do i select items & press return???           05:17 PM, 10th May                     hi                    plz respond           05:17 PM, 10th May                   Fatma                   Hi, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:18 PM, 10th May                   Fatma                   I can see that you are contacting us to return some items           05:23 PM, 10th May                   Fatma                   Could you please share your order number so that I can assist you further?           05:23 PM, 10th May                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:28 PM, 10th May                   Fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           05:28 PM, 10th May                   Fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:28 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2561461